file(REMOVE_RECURSE
  "__/__/src/moc_CDiskCache.cxx"
  "__/__/src/moc_IDiskCache.cxx"
  "CMakeFiles/cache2gtiff.dir/main.cpp.o"
  "CMakeFiles/cache2gtiff.dir/__/__/src/CDiskCache.cpp.o"
  "CMakeFiles/cache2gtiff.dir/__/__/src/IDiskCache.cpp.o"
  "CMakeFiles/cache2gtiff.dir/__/__/src/moc_CDiskCache.cxx.o"
  "CMakeFiles/cache2gtiff.dir/__/__/src/moc_IDiskCache.cxx.o"
  "../../bin/cache2gtiff.pdb"
  "../../bin/cache2gtiff"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/cache2gtiff.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
